"IDS_DENY" = "Refuser";
"IDS_FS_CANCEL_FILETRANSFER" = "Annuler le transfert de fichier";
"IDS_FS_HOWTO_PROCEED" = "Comment voulez-vous procéder ?";
"IDS_FT_ALLOW" = "Autoriser l’accès";
"IDS_SENDFILE_MORE_FILES_NOASK" = "Appliquer ce choix par la suite pour les fichiers entrants";
"IDS_SENDFILE_MORE_FILES_QUESTION" = "%1% veut vous envoyer %2% autres fichiers (s), comprenant :\r\n\t%3%";
"IDS_SEND_FILE" = "Partager le fichier";
"IDS_SEND_FILE_ABORT_TRANSFER_P1" = "%1% fichier(s) annulé(s)";
"IDS_SEND_FILE_RECEIVING_P1" = "Réception de %1% fichier(s)";
"IDS_SEND_FILE_RECEIVING_SUCCESSFUL" = "Tous les fichiers reçus avec succès";
"IDS_SEND_FILE_SENDING_P1" = "Partage de %1% fichier(s)";
"IDS_SEND_FILE_SENDING_SUCCESSFUL" = "Tous les fichiers envoyés avec succès";
